[Desktop Entry]
Name=KJSEmbed Script Runner
Type=Service
X-KDE-Library=libjavascript
X-KDE-Script-Runner=JavaScript/kjs
ServiceTypes=KScriptRunner/KScriptRunner
Comment=Javascript scripts from inside the application.
